iPhone 5 and iOS 6

Ludovic Thébault ludovic.thebault at laposte.net
Tue Oct 2 13:35:41 CDT 2012


Hello

Just to clarify (i cannot test under iPhone 5) :
To have an app that works on iPhone 5 under iOS 6 we need to wait Livecode 5.5.3 (to work with Xcode 4.5).
It's right ?

Or it is already possible to compile with LC 5.5.2 and Xcode 4.1) ?

Thanks


More information about the use-livecode mailing list